## mint-lxde-dropbox 11.0.0

=== debian/changelog ===
mint-lxde-dropbox (11.0.0) katya-lxde; urgency=low

  * Now using a different download/install script.
  * Changed version number to match release.
  * Now architecture independent.

 -- Kendall Weaver <kendall@peppermintos.com>  08 Jun 2011 14:13:00 -0400

mint-dropbox (1.1) isadora; urgency=low

  * added support for 64 bit distros

 -- Kendall Weaver <kendalltweaver@gmail.com>  07 Jun 2010 13:58:22 -0400

mint-dropbox (1.0) helena-lxde; urgency=low

  * forked from mint-fluxbox-dropbox
  * added "Application" to Categories field in .desktop file
  * consolidated to a single script in /usr/bin

 -- Kendall Weaver <kendalltweaver@gmail.com>  05 Mar 2010 18:05:00 -0500

mint-fluxbox-dropbox (0.3) helena-fluxbox; urgency=low

  * removed fluxbox from recommended packages

 -- Kendall Weaver <kendalltweaver@gmail.com>  20 Feb 2010 09:31:00 -0500

mint-fluxbox-dropbox (0.2) helena-fluxbox; urgency=low

  * added progress dialog box for setup

 -- Kendall Weaver <kendalltweaver@gmail.com>  20 Jan 2010 03:21:00 -0500

mint-fluxbox-dropbox (0.1) helena-fluxbox; urgency=low

  * initial release

 -- Kendall Weaver <kendalltweaver@gmail.com>  13 Jan 2010 06:02:00 -0500
